import request from '@/utils/request'

/**
 * 各学期总人数列表
 * @param {*} params
 * @returns
 */
export const getStudentTermTotalList = (params) => request({
  url: '/admin/stat/student-total', params
})
/**
 * 各班总人数列表
 * @param {*} params
 * @returns
 */
export const getStudentclassTotalList = (params) => request({
  url: '/admin/stat/student-total-class', params
})
/**
 * 各年龄段人数列表
 * @param {*} params
 * @returns
 */
export const getStudentAgeTotalList = (params) => request({
  url: '/admin/stat/student-total-age', params
})
